console.log('content.js;');

var doId = '305';
var open = {};open.id = 'ss_0_0';



var soundNames = ["section1slide0",
"section1slide1",
"section10slide0",
"section2slide0",
"section3slide0",
"section4slide0",
"section5slide1",
"section7slide0",
"section7slide1",
"section8slide0",
"section8slide1",
"section9slide0"];

var doContent = {
	"section0": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/0.jpg",
				"color": ""
			}
		}
	},
	"section1": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/1_1.jpg",
				"color": ""
			},
			"text": {
				"text": "Islamas – tai griežta<a href='#' data-id='651' style='color:#37b869;'> monoteistinė </a>religija. Arabiškai „islam“ reiškia nuolankumą ir atsidavimą, be to, šis žodis labai artimas žodžiui „salam“, kuris reiškia taiką. Islamo religijos ištakos VII a. Arabijoje, kai apie 610 m. pranašas Mahomedas paskelbė jam Dievo apreikštas tiesas. Svarbiausia tiesa ta, kad Dievas yra vienas (Alachas), Jis gailestingas ir visagalis. Dievas valdo visus įvykius, o Paskutiniojo teismo dieną teis žmones pagal jų darbus ir paskirs į dangų arba į pragarą. Musulmonų Šventajame Rašte (Korane) skelbiama: „Nėra kito dievo, tiktai Alachas, tik Jis, Gyvasis, Savo paties būtis ir visos kūrinijos būtis... Jo žinojimas aprėpia dangų ir žemę, ir rūpestis jais Jo nė kiek neapsunkina. Jis aukščiausias, Jis Garbingiausias“ (sura 2:255).<br>Islamas griežtai draudžia bet kokį vizualų Dievo vaizdavimą, o šio draudimo sulaužymas laikomas stabmeldyste ir sunkia nuodėme. ",
				"css": {
					"position": "absolute",
					"width": "585px",
					"height": "662px",
					"top": "95px",
					"left": "30px",
					"z-index": "6",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "Tekstas size:24px, spacing:33px, color: black"
			},
			"title": {
				"text": "Kas yra islamas?",
				"css": {
					"position": "absolute",
					"width": "1102px",
					"height": "42px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
			}
		},
		"slide1": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/1_2.jpg",
				"color": ""
			},
			"question_line": {
				"type": "3",
				"text": "Perskaityk Korano ištraukas papildomuose skaitiniuose. Kokią žinią skelbia ši knyga?",
				"top": "18px",
				"description": "Melyna - SUPRATIMAS (apibūdink, interpretuok, pakomentuok, palygink, pasvarstyk, surask ...)"
			},
			"text": {
				"text": "Koranas arabiškai reiškia „skaitinys“. Tai pagrindinė musulmonų šventoji knyga. Koraną sudaro 114 skyrių (surų). Suras vieną nuo kitos skiria basmala (formulė: „gailestingojo, mielaširdingojo Alacho vardu“), jas sudaro ajatai (frazės arba jų fragmentai nuo 1 iki 68 žodžių).<br>Suros skirstomos į Mekos ir Medinos periodus, pirmojo Mekos periodo suros yra poetiškiausios. Didesnioji Korano dalis yra eiliuota proza. Mahomedui tebesant gyvam, daugelis tikinčiųjų mokėjo visą Koraną arba jo dalis atmintinai, vėliau suros buvo užrašytos ant atskirų lapų. Iki šiol Koraną patariama skaityti originalo kalba (arabiškai), nes net ir nemokant arabiškai toks skaitymas yra savaime vertingas. Koranas – musulmonų nepaprastai gerbiama ir saugoma knyga.<br><br>Visą Koraną į lietuvių kalbą  2008 m. išvertė poetas (taip pat žymus dramaturgas, eseistas, vertėjas) Sigitas Geda. Kadangi S. Geda, be tikėjimo tiesų, siekė atskleisti ir Korano literatūrinį grožį, lietuviškas vertimas buvo pavadintas taip: „KORANAS: literatūrinių prasmių vertimas“.",
				"css": {
					"position": "absolute",
					"width": "860px",
					"height": "491px",
					"top": "174px",
					"left": "30px",
					"z-index": "6",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "Tekstas size:24px, spacing:33px, color: black"
			}
		}
	},
	"section2": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/2_1.jpg",
				"color": ""
			},
			"question_line": {
				"type": "3",
				"text": "Perskaityk Korano ištraukas papildomuose skaitiniuose. Kokią žinią skelbia ši knyga?",
				"top": "600px",
				"description": "Melyna - SUPRATIMAS (apibūdink, interpretuok, pakomentuok, palygink, pasvarstyk, surask ...)"
			},
			"text": {
				"text": "Islamo pradininkas pranašas Mahomedas gimė Mekoje apie 570 m. Apie 610 m. jis paskelbė, kad jam apsireiškęs Dievas, kuris prisakė perduoti apreiškimus Mekos gyventojams. Nors Mahometas turėjo nemažai pasekėjų, jo mokymas nepatiko Mekos gyventojams, kurie laikėsi pagoniškų papročių. Stiprėjant priešiškumui ir persekiojimui, Mahometas su šeima ir savo pasekėjais 622 m. persikėlė į Mediną. Šis persikėlimas, arabiškai <i>hidžra</i>, laikomas islamo eros pradžia.",
				"css": {
					"position": "absolute",
					"width": "540px",
					"height": "514px",
					"top": "95px",
					"left": "30px",
					"z-index": "6",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "Tekstas size:24px, spacing:33px, color: black"
			},
			"title": {
				"text": "Kaip atsirado islamas?",
				"css": {
					"position": "absolute",
					"width": "600px",
					"height": "40px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
			}
		}
	},
	"section3": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "background netinkamas arba 2_2 ??"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/3_1.jpg",
				"color": ""
			},
			"question_lines": {
				"question_line_1": {
					"type": "2",
					"text": "Palygink, kaip tampama tikinčiųjų bendruomenės nariu islame ir krikščionybėje.",
					"top": "485px",
					"description": ""
				},
				"question_line_2": {
					"type": "3",
					"text": "Prisimink, kaip vadinama tikėjimo tiesų, bendrų visoms didžiosioms Rytų ir Vakarų krikščionių bažnyčioms, santrauka.",
					"top": "600px",
					"description": ""
				}
			},
			"text": {
				"text": "Islamo išpažinėjų tikėjimo centre – Alachas, kuris apibūdinamas 99 „nuostabiais vardais“, iš kurių ypač svarbūs yra „maloningiausias“ ir „teisingiausias“. Iš esmės musulmonų tikėjimo esmę išreiškia pirmasis islamo ramstis „Šachada“, kuris lietuviškai skamba taip: „Nėra kito dievo, išskyrus Alachą, o jo pranašas yra Mahometas.“ Užtenka šiuos žodžius sąmoningai pasakyti dviejų musulmonų liudininkų akivaizdoje, kad taptum musulmonu.",
				"css": {
					"position": "absolute",
					"width": "534px",
					"height": "334px",
					"top": "95px",
					"left": "30px",
					"z-index": "6",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "Tekstas size:24px, spacing:33px, color: black"
			},
			"title": {
				"text": "Ką tiki musulmonai?",
				"css": {
					"position": "absolute",
					"width": "1102px",
					"height": "45px",
					"top": "30px",
					"left": "27px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
			}
		},
		"slide1": {
			"template": {
				"name": "g5_4_2",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/3_2.jpg",
				"color": "",
				"description": "Paveiksliukas arba spalvos kodas '#ffffff'"
			},
			"title": {
				"text": "Penki islamo ramsčiai",
				"css": {
					"position": "absolute",
					"width": "1100px",
					"height": "80px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "50px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
			},
			"gallery_f": {
				"containerCss": {
					"top": "124px",
					"left": "0px",
					"position": "absolute"
				},
				"slides": {
					"slide_1": {
						"thumb": "content/images/3_2_1.jpg",
"sound":"section3slide1_0",
						
						"position": 1,
						"size": "1x1",
						"innerContent": {
							"css": {
								"width": "753",
								"height": "550",
								"top": "86px"
							},
							"image": {
								"url": "content/images/3_2_1a.jpg",
								"css": {
									"left": "20px",
									"top": "20px"
								}
							},
							"text": {
								"text": "<span style=\"font-size:24px; line-height:30px; \">1. Šachada, arba tikėjimo išpažinimas.</span>",
								"css": {
									"width": "753px",
									"text-align": "center",
									"top": "445px",
									"color": "#000",
									"font-family": "Arial",
									"font-size": "20px"
								}
							}
						}
					},
					"slide_2": {
						"thumb": "content/images/3_2_3.jpg",
"sound":"section3slide1_2",
						
						"position": 2,
						"size": "1x2",
						"innerContent": {
							"css": {
								"width": "753",
								"height": "550",
								"top": "86px"
							},
							"image": {
								"url": "content/images/3_2_3a.jpg",
								"css": {
									"left": "20px",
									"top": "20px"
								}
							},
							"text": {
								"text": "<span style=\"font-size:24px; line-height:30px; \">3. Zaka (zakiatas) – privaloma labdara, tiek bendruomeninė, tiek individuali išmalda.</span>",
								"css": {
									"width": "753px",
									"text-align": "center",
									"top": "445px",
									"color": "#000",
									"font-family": "Arial",
									"font-size": "20px"
								}
							}
						}
					},
					"slide_3": {
						"thumb": "content/images/3_2_4.jpg",
"sound":"section3slide1_3",
						
						"position": 3,
						"size": "2x1",
						"innerContent": {
							"css": {
								"width": "753",
								"height": "550",
								"top": "86px"
							},
							"image": {
								"url": "content/images/3_2_4a.jpg",
								"css": {
									"left": "20px",
									"top": "20px"
								}
							},
							"text": {
								"text": "<span style=\"font-size:24px; line-height:30px; \">4. Saum (saumas) – privalomas pasninkas. Skirtingai nei<br> krikščionys, musulmonai pasninkauja ilgai ir visuotinai.</span>",
								"css": {
									"width": "753px",
									"text-align": "center",
									"top": "445px",
									"color": "#000",
									"font-family": "Arial",
									"font-size": "20px"
								}
							}
						}
					},
					"slide_4": {
						"thumb": "content/images/3_2_2.jpg",
"sound":"section3slide1_1",
						
						"position": 5,
						"size": "1x1",
						"innerContent": {
							"css": {
								"width": "753",
								"height": "550",
								"top": "86px"
							},
							"image": {
								"url": "content/images/3_2_2a.jpg",
								"css": {
									"left": "20px",
									"top": "20px"
								}
							},
							"text": {
								"text": "<span style=\"font-size:24px; line-height:30px; \">2. Sala (salatas) – privaloma malda, atliekama penkiskart per<br> dieną specialiai pasiruošus ir atsisukus veidu į Meką.</span>",
								"css": {
									"width": "753px",
									"text-align": "center",
									"top": "445px",
									"color": "#000",
									"font-family": "Arial",
									"font-size": "20px"
								}
							}
						}
					},
					"slide_5": {
						"thumb": "content/images/3_2_5.jpg",
"sound":"section3slide1_4",
						
						"position": 7,
						"size": "2x1",
						"innerContent": {
							"css": {
								"width": "753",
								"height": "550",
								"top": "86px"
							},
							"image": {
								"url": "content/images/3_2_5a.jpg",
								"css": {
									"left": "20px",
									"top": "20px"
								}
							},
							"text": {
								"text": "<span style=\"font-size:24px; line-height:30px; \">5. Chadž (chadžas) – fiziškai ir finansiškai pajėgūs musulmonai privalo bent kartą gyvenime aplankyti Meką.</span>",
								"css": {
									"width": "753px",
									"text-align": "center",
									"top": "445px",
									"color": "#000",
									"font-family": "Arial",
									"font-size": "20px"
								}
							}
						}
					}
				}
			}
		}
	},
	"section4": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/4_1.jpg",
				"color": ""
			},
			"text": {
				"text": "Šariatas (arabų k. „kelias“) – tikėjimas, kad Dievas savo kūrinijai, pirmiausia žmonėms, numatė gyvenimo taisykles ir ribas. Musulmonų požiūriu, šariatas yra tiesus kelias į Dievą, kurio pagrindai išdėstyti Korane, chadisuose, musulmonų teologų ir teisininkų veikaluose.<br><br><br><span style=\"color:#014a89;\">Tradiciškai šariato normos apima:<br>•\tgiminystės ryšius;<br>•\tsvetingumą;<br>•\tpagalbos teikimą keleiviams ir vargšams;<br>•\tpagarbą vyresniesiems, tėvams;<br>•\tdraudimus (rūkymas, azartiniai žaidimai...);<br>•\tir dar daugelį kitų dalykų.</span>",
				"css": {
					"position": "absolute",
					"width": "534px",
					"height": "286px",
					"top": "95px",
					"left": "30px",
					"z-index": "6",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "Tekstas size:24px, spacing:33px, color: black"
			},
			"title": {
				"text": "Kas yra šariatas?",
				"css": {
					"position": "absolute",
					"width": "600px",
					"height": "41px",
					"top": "30px",
					"left": "27px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
			}
		}
	},
	"section5": {
		"slide0": {
			"template": {
				"name": "g8_2_2",
				"description": "galerija 2/nera pereimo i kita sheeta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"gallery": {
				"caption": {
					"css": {
						"top": "0px",
						"left": "00px",
						"width": "1160px",
						"height": "auto",
						"position": "absolute"
					}
				},
				"imageBlock": {
					"css": {
						"top": "0px",
						"left": "0px",
						"position": "absolute",
						"width": "1165px",
						"height": "552px"
					}
				},
				"slides": {
					"slide_0": {
						"thumb": "content/images/5_1_1a.jpg",
						"image": "content/images/5_1_1.jpg",
"sound":"section5slide0_0",
						
						"description": "<span style=\"font-size:40px; top:30px; left:30px; color:#fa8822; position: absolute;\">Islamo išmintis</span><span style=\"font-size:24px; line-height:36px; top:100px; left:30px; width:550px; position: absolute;\">Islamo išminties galima mokytis ne tik iš Korano, bet ir iš kitų musulmonams šventų knygų. Tai Sunos, arba teisingo elgesio pavyzdžiai, ir chadisai, sudaryti iš Pranašo posakių, taip pat jo pasekėjų ir vėlesnių musulmonų išminčių pamokymų.</span>"
					},
					"slide_1": {
						"thumb": "content/images/5_1_2a.jpg",
						"image": "content/images/5_1_2.jpg",
"sound":"section5slide0_1",
						
						"description": "<span style=\"font-size:24px; line-height:36px; top:100px; left:30px; width:500px; color:#ffffff; position: absolute;\"><b>MOKYMASIS</b><br><i>Žinių siekimas yra privalomas kiekvienam musulmonui, nepaisant to, kas jis – vyras ar moteris. </i>(Mushkat)<br><br><b>PAŽADŲ TĘSĖJIMAS </b><br><i>Nesiginčyk ir nesibark su savo broliu musulmonu, nesišaipyk iš jo, nežadėk jam to, ko negali ištesėti. </i>(At-Tirmidhi)</span>"
					},
					"slide_2": {
						"thumb": "content/images/5_1_3a.jpg",
						"image": "content/images/5_1_3.jpg",
"sound":"section5slide0_2",
						
						"description": "<span style=\"font-size:24px; line-height:36px; top:100px; left:30px; width:500px; position: absolute;\"><b>VAIKAI</b><br><i>Tas nėra iš mūsų, kuris nejaučia gailesčio mūsų mažiausiesiems ir kuris negerbia mūsų vyriausiųjų. </i>(At-Tirmidhi) <i><br><br>Stropiai vykdyk savo pareigas Dievui ir būk sąžiningas ir teisingas savo vaikams.</i> <br>(Al-Bukhari) </span>"
					},
					"slide_3": {
						"thumb": "content/images/5_1_4a.jpg",
						"image": "content/images/5_1_4.jpg",
"sound":"section5slide0_3",
						
						"description": "<span style=\"font-size:24px; line-height:36px; top:100px; left:30px; width:500px; position: absolute;\"><b>SVEČIAI</b><br><i>Tas, kuris tiki Alachu ir Paskutine Teismo diena, turi gerbti savo svečius. </i>(Al-Bukhari)<br><br><b>MANDAGUMAS</b><br><i>Alachas yra mandagus ir Jis mėgsta  mandagumą.</i></span>"
					},
					"slide_4": {
						"thumb": "content/images/5_1_5a.jpg",
						"image": "content/images/5_1_5.jpg",
"sound":"section5slide0_4",
						
						"description": "<span style=\"font-size:24px; line-height:36px; top:100px; left:30px; width:500px; position: absolute;\"><b>TOLERANCIJA</b><br><i>Aš turiu dvi savybes, kurios iš tiesų patinka Alachui, tai yra tolerancija bei apgalvojimas prieš ko nors imantis. </i>(Ahmad, at-Tirmidhi)<br><br><b>KUKLUMAS</b><br><i>Kuklumas – dalis tikėjimo.</i> (Al-Bukhari)</span>"
					},
					"slide_5": {
						"thumb": "content/images/5_1_6a.jpg",
						"image": "content/images/5_1_6.jpg",
"sound":"section5slide0_5",
						
						"description": "<span style=\"font-size:24px; line-height:36px; top:100px; left:30px; width:500px; position: absolute;\"><b>LABDARA</b><br><i>Kiekvienas geras jūsų darbas yra tarsi labdara, o vienas iš tokių gerų darbų yra sutikti savo draugą besišypsantį. </i>(Al-Bukhari)<br><br><i>Labdara – tai patraukimas nuo kelio to, kas gali pakenkti kitiems keliaujantiesiems. </i><br>(Al-Bukhari)</span>"
					},
					"slide_6": {
						"thumb": "content/images/5_1_7a.jpg",
						"image": "content/images/5_1_7.jpg",
"sound":"section5slide0_6",
						
						"description": "<span style=\"font-size:24px; line-height:36px; top:100px; left:30px; width:500px; color:#ffffff; position: absolute;\"><b>ĮTARINĖJIMAI</b><br><i>Saugokitės įtarinėjimų, nes jie gali būti pagrįsti neteisinga informacija, o taipogi nešnipinėkite vienas kito ir neišpasakokite vienas kito silpnybių.</i> (Al-Bukhari)<br><br><b>PAVYDAS</b><br><i>Saugokitės pavydo, nes kaip ugnis degina malkas, taip pavydas degina jūsų gerus darbus. </i>(Abu Dawud)<br><i>Nėra nieko žiauriau, kaip suteršti musulmono reputaciją.</i> (At-Tirmidhi)</span>"
					},
					"slide_7": {
						"thumb": "content/images/5_1_8a.jpg",
						"image": "content/images/5_1_8.jpg",
"sound":"section5slide0_7",
						
						"description": "<span style=\"font-size:24px; line-height:36px; top:100px; left:30px; width:500px; position: absolute;\"><b>PYKTIS</b><br><i>Ne tas yra stiprus, kuris gali sumušti kitą žmogų, bet tas, kuris moka kontroliuoti savo pyktį.</i> (Al-Bukhari, Muslim)<br><i>Jei tave kankina pyktis, tai atsisėsk, o jei ir tai nepadeda, tai atsigulk. </i>(At-Tirmidhi)<br><br><b>IŠDIDUMAS</b><br><i>Tas, kuris savo širdyje turi nors kruopelytę išdidumo, neįžengs į Rojų. </i>(Al-Bukhari)"
					}
				}
			}
		},
		"slide1": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/5_2.jpg",
				"color": ""
			},
			"text": {
				"text": "Sufijais vadinti musulmonų mistikai ir atsiskyrėliai, kurie nuo XII a. susibūrė į brolijas. Sufijų grupės su savo mokytojais, religinėmis mokyklomis ir savitomis religinio gyvenimo praktikomis įsikūrė įvairiose musulmonų pasaulio vietose.<br><br>Dervišai – klajojantys sufijų vienuoliai, žymūs savo religiniais šokiais. Kai kuriose islamo šalyse sufijų veikla varžoma ar net draudžiama. O kai kuriose šalyse egzistuoja\nnereliginis, filosofinis sufizmas.",
				"css": {
					"position": "absolute",
					"width": "358px",
					"height": "617px",
					"top": "100px",
					"left": "30px",
					"z-index": "6",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#ffffff",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "36px"
				},
				"description": "Tekstas size:24px, spacing:33px, color: black"
			},
			"title": {
				"text": "Sufijai",
				"css": {
					"position": "absolute",
					"width": "462px",
					"height": "55px",
					"top": "30px",
					"left": "27px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#ffffff",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
			}
		}
	},
	"section6": {
		"slide0": {
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"template": {
				"name": "g8_2_2",
				"description": "Atlikta"
			},
			"background": {
				"image": "",
				"color": "#ffffff",
				"description": "Paveiksliukas arba spalvos kodas '#ffffff'"
			},
			"gallery": {
				"caption": {
					"css": {
						"top": "0px",
						"left": "00px",
						"width": "1160px",
						"height": "auto",
						"position": "absolute"
					}
				},
				"imageBlock": {
					"css": {
						"top": "0px",
						"left": "0px",
						"position": "absolute",
						"width": "1165px",
						"height": "552px"
					}
				},
				"slides": {
					"slide_1": {
						"thumb": "content/images/6_1_1a.jpg",
						"image": "content/images/6_1_1.jpg",
"sound":"section6slide0_0",
						
						"description": "<span style=\"font-size:40px; top:20px; left:30px; position: absolute;\">Moterys ir islamas</span><BR><span style=\"font-size:24px; line-height:33px; top:100px; left:30px; width:570px; position: absolute;\">Islamas pripažįsta, kad moteris yra visateisis vyro partneris žmonijos pratęsimo procese. Jis – tėvas, ji – motina; abu reikalingi gyvybei užmegzti. Jos vaidmuo ne mažiau svarbus nei jo. Šioje partnerystėje jos ir vyro vaidmuo vienodas; ji dalijasi vienoda atsakomybe su vyru ir turi tiek pat žmogiškumo bruožų kaip ir jos partneris. Dievas apie šią lygią partnerystę žmonijos įstatyme sako: <i>„O, žmonija! Iš tiesų, mes sukūrėme tave iš vienintelių (poros) vyro ir moters, ir sukūrėme tautas ir gentis, kad jūs susipažintumėte vienas su kitu.“</i> (Koranas, 49:13; 4:1).</span>"
					},
					"slide_2": {
						"thumb": "content/images/6_1_2a.jpg",
						"image": "content/images/6_1_2.jpg",
"sound":"section6slide0_1",
						
						"description": "<span style=\"font-size:24px; line-height:33px; top:100px; left:30px; width:530px; position: absolute;\">Jos ir vyro asmeninė bei visuomeninė atsakomybė vienoda ir abu gauna atlyginimą už savo poelgius. Ji laikoma nepriklausoma asmenybe, turinčia savo žmogiškųjų savybių, ir verta dvasinių siekių. Jos žmogiškoji prigimtis ne menkesnė ir nesiskiria nuo vyriškosios. Abu sudaro vieną visumą. Dievas sako: <I>„Ir Dievas priėmė (jų maldas) ir atsakė jiems (sakydamas): aš niekada neatimsiu darbo nė iš vieno iš jūsų, ar jūs būtumėt vyras, ar moteris, jūs – vienas kito dalis…“ </I>(3:195; 9:71; 33:35–36)."
					},
					"slide_3": {
						"thumb": "content/images/6_1_3a.jpg",
						"image": "content/images/6_1_3.jpg",
"sound":"section6slide0_2",
						
						"description": "<span style=\"font-size:24px; line-height:33px; top:100px; left:30px; width:530px; position: absolute;\">Islamas skyrė moterims vienodas teises sudaryti kontraktus, užsiimti verslu, savarankiškai uždirbti ir turėti pinigų. Jos gyvenimas, jos nuosavybė, jos garbė yra šventi kaip ir vyro. Jei ji įvykdys kokį nusikaltimą, jos nubaudimas bus ne mažesnis ir ne didesnis negu vyro bausmė panašiu atveju. Jei jai buvo padaryta žala, ji gauna atitinkamą kompensaciją, kuri yra lygi tai, kokią gautų vyras. (2:178; 4:45; 92–93).</span>"
					},
					"slide_4": {
						"thumb": "content/images/6_1_4a.jpg",
						"image": "content/images/6_1_4.jpg",
"sound":"section6slide0_3",
						
						"description": "<span style=\"font-size:24px; line-height:33px; top:100px; left:30px; width:530px; position: absolute;\">Islame moterys turi tam tikrų privilegijų, kurių neturi vyrai. Jos atleidžiamos nuo kai kurių religinių prievolių, pavyzdžiui, nuo maldų ir pasninko, mėnesinių ir gimdymo metu. Jos neprivalo lankyti pamaldų mečetėje penktadieniais. Tai, kad moteris maldos metu stovi už vyro, visiškai nereiškia, kad ji prastesnė už jį. Tokia besimeldžiančiųjų tvarka numatyta todėl, kad atlikdami ritualinius maldos judesius žmonės netrikdytų vieni kitų dėmesio ir būtų išlaikyta rimtis.</span>"
					},
					"slide_5": {
						"thumb": "content/images/6_1_5a.jpg",
						"image": "content/images/6_1_5.jpg",
"sound":"section6slide0_4",
						
						"description": "<span style=\"font-size:24px; line-height:33px; top:100px; left:30px; width:590px; position: absolute;\">Vakarų šalių gyventojams musulmonės moterys asocijuojasi su čadra (<i>chidžab</i>) – galvos arba net viso kūno apdangalu. Taip yra todėl, kad musulmonų autoritetai reikalauja, jog moterys dėvėtų drabužius, dengiančius didžiąją kūno dalį, taip pat plaukus, ausis ir kaklą. Konservatyviose musulmonų bendruomenėse (ypač Pakistane ir Afganistane) viešumoje moterys dėvi veidą ir netgi visą kūną dengiančias burkas. Tačiau yra musulmoniškų valstybių, kuriose čadros draudžiamos (Turkija) arba ribojamos (Tunise, Egipte, Uzbekistane). Įdomu tai, kad galvos dengimo tradicija yra labai paplitusi islamo bendruomenėse, nors nei Koranas, nei chadisai šių aprangos elementų nemini.</span>"
					}
				}
			}
		}
	},
	"section7": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/7_1.jpg",
				"color": ""
			},
			"text": {
				"text": "Tradicinės islamo kryptys:<br><br><b>Sunitai</b> – gausiausia iš pagrindinių tradicinių islamo krypčių, kurią sudaro 85 nuošimčiai pasaulio musulmonų.<br><b>Šiitai</b> – grupė musulmonų, susidariusi po nesantaikos su dauguma ir pilietinio karo, šiuo metu sudaro 12–15 nuošimčių visų musulmonų.<br><b>Ibadžiai</b> – VII–IX amžiuje Basroje susiformavusi tradicinė islamo kryptis, šiuo metu labai negausi.<br><b>Vahabitai (vahabizmas)</b> – XVIII a. susiformavusi islamo kryptis, įkvėpta sunitų teisininko Muhamedo ibn Abd al Vahabo, kuri siekė išgryninti islamą ir sugrąžinti musulmonus prie Mahometo skelbtų principų. Pabrėždami Koraną ir chadisus, vahabitai siekia sugrąžinti tikinčiuosius prie pirminio islamo mokymo.",
				"css": {
					"position": "absolute",
					"width": "700px",
					"height": "578px",
					"top": "225px",
					"left": "30px",
					"z-index": "6",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "Tekstas size:24px, spacing:33px, color: black"
			},
			"question_line": {
				"type": "3",
				"text": "Prisimink, kokias islamo kryptis esi girdėjęs.",
				"top": "92px",
				"description": "Melyna - SUPRATIMAS (apibūdink, interpretuok, pakomentuok, palygink, pasvarstyk, surask ...)"
			},
			"title": {
				"text": "Reikšmingiausios islamo kryptys",
				"css": {
					"position": "absolute",
					"width": "564px",
					"height": "49px",
					"top": "30px",
					"left": "29px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
			}
		},
		"slide1": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"text": {
				"text": "Džihadas – visa tai, ką žmogus daro Dievo garbei. Tai gali būti bet kas, pvz., pastangos gerai mokytis (mokslo džihadas); pastangos melstis (maldos džihadas); pastangos gerai atlikti visas savo pareigas (gyvenimo džihadas); pastangos ginti ir saugoti savo religiją (karo džihadas) ir t. t.",
				"css": {
					"position": "absolute",
					"width": "540px",
					"height": "578px",
					"top": "180px",
					"left": "30px",
					"z-index": "6",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "Tekstas size:24px, spacing:33px, color: black"
			},
			"background": {
				"image": "content/images/7_2.jpg",
				"color": ""
			},
			"question_lines": {
				"question_line": {
					"type": "3",
					"text": "Ką esi skaitęs ar girdėjęs apie džihadą? Ką apie džihadą mano tavo draugai?",
					"top": "18px",
					"description": "Užduotims žymėti skirtos klausimų juostos. Kadre dedamos pagal poreikį: viena, dvi..."
				}
			},
			"question_line": {
				"type": "4",
				"text": "Ar anksčiau žinojai, kas vadinama džihadu? Palygink turėtas ir naujai įgytas žinias.",
				"top": "589px",
				"description": "Užduotims žymėti skirtos klausimų juostos. Kadre dedamos pagal poreikį: viena, dvi..."
			}
		}
	},
	"section8": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/8_1.jpg",
				"color": ""
			},
			"sliding_content": {
				"sliding_direction": "top",
				"uncover": "manual",
				"start": {
					"top": "160",
					"left": "120",
					"space": "12",
					"height": "492"
				},
				"items": {
					"text_1": "Pirmieji Lietuvos musulmonai – totoriai, XIV a. pakviesti Vytauto Didžiojo.",
					"text_2": "Izoliuoti nuo islamo pasaulio, Lietuvos totoriai nemokėjo arabų kalbos, bet mokėjo skaityti šventuosius tekstus ir juos įsimindavo.",
					"text_3": "1988 m. įkurta Lietuvos totorių kultūros draugija.",
					"text_4": "1998 m. atkurtas Lietuvos musulmonų sunitų dvasinis centras muftijatas.",
					"text_5": "Per pastarąjį dešimtmetį į Lietuvą atvyko užsienio musulmonų, kurie čia pasiliko mokytis ir dirbti."
				},
				"css": {
					"position": "absolute",
					"width": "510",
					"z-index": "9",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "27px",
					"line-height": "37px"
				},
				"bullet_css": {
					"z-index": "9",
					"color": "#4298f1",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "30px"
				}
			},
			"title": {
				"text": "Islamas Lietuvoje",
				"css": {
					"position": "absolute",
					"width": "1102px",
					"height": "48px",
					"top": "28px",
					"left": "27px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
			}
		},
		"slide1": {
			"texts": {
				"text_1": {
					"text": "Skirtingai nei daugelyje Vakarų ir Šiaurės Europos kraštų, islamas Lietuvoje gyvuoja jau daugiau kaip 600 metų. Lietuvos istorija yra pavyzdys, kaip musulmonų bendruomenė gali daugelį šimtmečių taikiai sugyventi kaimynystėje su krikščionimis ir žydais. ",
					"css": {
						"position": "absolute",
						"width": "545px",
						"height": "662px",
						"top": "80px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "22px",
						"line-height": "31px"
					},
					"description": "Tekstas size:24px, spacing:33px, color: black"
				},
				"text": {
					"text": "",
					"css": {
						"position": "absolute",
						"width": "595px",
						"height": "662px",
						"top": "95px",
						"left": "300px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "33px"
					},
					"description": "Tekstas size:24px, spacing:33px, color: black"
				}
			},
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/8_2.jpg",
				"color": ""
			},
			"question_line": {
				"type": "2",
				"text": "Prisimink, ką žinai apie totorių ir karaimų tautines bendrijas Lietuvoje, ir pasidalyk savo žiniomis.",
				"top": "575px",
				"description": "Zalia - . KOMUNIKACIJA (padiskutuok, pasitark...)"
			}
		},
		"slide2": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/9_1.jpg",
				"color": ""
			},
			"text": {
				"text": "Islamas – antra pagal išpažinėjų skaičių religija pasaulyje, ją išpažįsta apie 27 proc. (tai sudaro apie 2 mlrd.) Žemės gyventojų. Daugiausia islamo išpažinėjų gyvena Pietvakarių Azijoje ir Šiaurės Afrikoje. Be to, islamas yra greičiausiai plintanti religija pasaulyje. Daugelyje Vakarų Europos šalių islamo išpažinėjų skaičius taip pat didėja.",
				"css": {
					"position": "absolute",
					"width": "500px",
					"height": "474px",
					"top": "95px",
					"left": "30px",
					"z-index": "6",
					"text-indent": "0px",
					"text-align": "left",
					"color": "rgb(1,41,85)",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "36px"
				},
				"description": "Tekstas size:24px, spacing:33px, color: rgb(1,41,85)"
			},
			"title": {
				"text": "Islamas Europos Sąjungoje ir kitose šalyse",
				"css": {
					"position": "absolute",
					"width": "1083px",
					"height": "40px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "Viršelio antraštė top:24px , left:27px, font-size: 40 px"
			}
		}
	},
	"section9": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/10_1.jpg",
				"color": ""
			},
			"question_line": {
				"type": "3",
				"text": "Pagalvokite ir padiskutuokite su draugais: kokios bendros vertybės yra svarbios, kad šių dviejų religijų atstovai taikiai sugyventų?",
				"top": "591px",
				"description": "Melyna - SUPRATIMAS (apibūdink, interpretuok, pakomentuok, palygink, pasvarstyk, surask ...)"
			},
			"text": {
				"text": "Atpažink musulmonams ir krikščionims bendras tikėjimo tiesas:<br><br>• Vieno Dievo, Pasaulio Sukūrėjo, tikėjimas<br>• Tikėjimas pranašais<br>• Pagarba šventraščiui<br>• Tikėjimas angelais ir demonais<br>• Tikėjimas gerų darbų svarba<br>• Tikėjimas Paskutiniojo Teismo diena",
				"css": {
					"position": "absolute",
					"width": "534px",
					"height": "374px",
					"top": "100px",
					"left": "30px",
					"z-index": "6",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "36px"
				},
				"description": "Tekstas size:24px, spacing:33px, color: rgb(1,41,85)"
			},
			"title": {
				"text": "Krikščionybės ir islamo panašumai",
				"css": {
					"position": "absolute",
					"width": "1083px",
					"height": "41px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "Viršelio antraštė top:24px , left:27px, font-size: 40 px"
			}
		}
	}
}

var doObj = doContent;

var tObj = doContent;

var menuItems = {
'item1'	:	'1. Islamas. Tradicijos ir naujovės',
	'item2'	:	'2. Kas yra islamas?',
	'item3'	:	'3. Kaip atsirado islamas?',
	'item4'	:	'4. Ką tiki musulmonai?',
	'item5'	:	'5. Kas yra šariatas?',
	'item6'	:	'6. Islamo išmintis',
	'item7'	:	'7. Moterys ir islamas',
	'item8'	:	'8. Žymiausios islamo kryptys',
	'item9'	:	'9. Islamas Lietuvoje',
	'item10'	:	'10. Krikščionybės ir islamo panašumai',
};

console.log('doContent:');
console.log(doContent);